Twenty Year Anniversary
Showing 1 - 17 of 17 RSS Feed

Files from Arash Khazaei

First Active2015-06-13
Last Active2018-07-27
WordPress Responsive Thumbnail Slider Arbitrary File Upload
Posted Jul 27, 2018
Authored by Arash Khazaei, Shelby Pace | Site metasploit.com

This Metasploit module exploits an arbitrary file upload vulnerability in Responsive Thumbnail Slider Plugin v1.0 for WordPress post authentication.

tags | exploit, arbitrary, file upload
MD5 | be85945c5f032d73aa3ce61a1cd67566
Zapya Desktop 1.803 Privilege Escalation
Posted Sep 12, 2016
Authored by Arash Khazaei

Zapya Desktop version 1.803 suffers from a privilege escalation vulnerability.

tags | exploit
MD5 | 76fccc9df444d9bc976f287133dcf619
FTPShell Client 5.24 Buffer Overflow
Posted Feb 6, 2016
Authored by Arash Khazaei

FTPShell Client version 5.24 suffers from a local buffer overflow vulnerability.

tags | exploit, overflow, local
MD5 | 78419c3d4e6679e1572a3737ce73b8b8
WordPress Gallery Master 1.0.22 Cross Site Scripting
Posted Dec 21, 2015
Authored by Arash Khazaei

WordPress Gallery Master plugin version 1.0.22 suffers from a persistent cross site scripting vulnerability.

tags | exploit, xss
MD5 | 4f70cc7fc01a3b5f52a47c141da9a024
WordPress Easy Media Gallery 1.3.47 Cross Site Scripting
Posted Sep 8, 2015
Authored by Arash Khazaei

WordPress Easy Media Gallery plugin version 1.3.47 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
MD5 | 2bd09febf2e570c813a0e3e955d09fdb
WordPress Testimonial Slider 1.2.1 Cross Site Scripting
Posted Aug 31, 2015
Authored by Arash Khazaei

WordPress Testimonial Slider plugin version 1.2.1 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
MD5 | 4d6d7993dae1b91f301bc368c575f8be
WordPress Captain Slider 1.0.6 Cross Site Scripting
Posted Aug 28, 2015
Authored by Arash Khazaei

WordPress Captain Slider plugin version 1.0.6 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
MD5 | 1fe42d565e297de4e1eac9e9721517ca
WordPress Responsive Thumbnail Slider 1.0 Shell Upload
Posted Aug 28, 2015
Authored by Arash Khazaei

WordPress Responsive Thumbnail Slider plugin version 1.0 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | 8b3b171ca2de9a0028842b02bb0ea3ab
Pligg CMS 2.0.2 Cross Site Request Forgery
Posted Aug 25, 2015
Authored by Arash Khazaei

Pligg CMS version 2.0.2 suffers from a cross site request forgery vulnerability.

tags | exploit, csrf
advisories | CVE-2015-6655
MD5 | 7622c9552227adca42ef19796f95c8ec
Pligg CMS 2.0.2 Open Redirect
Posted Aug 18, 2015
Authored by Arash Khazaei

Pligg CMS version 2.0.2 suffers from an open redirection vulnerability.

tags | exploit
MD5 | 5152117fe46246ffd70725289d0ba36b
Frog CMS 0.9.5 Open Redirect
Posted Aug 10, 2015
Authored by Arash Khazaei

Frog CMS version 0.9.5 suffers from an open redirection vulnerability.

tags | exploit
MD5 | c2ca6378ca9f96ff51e9fc7380beadc7
GetSimple CMS 3.3.5 Open Redirect
Posted Aug 10, 2015
Authored by Arash Khazaei

GetSimple CMS version 3.3.5 suffers from an open redirection vulnerability.

tags | advisory
MD5 | e09e9477796b266bac0a0098a8611da2
Wolf CMS 0.8.2 Open Redirect
Posted Aug 9, 2015
Authored by Arash Khazaei

Wolf CMS version 0.89.3 suffers from an open redirection vulnerability.

tags | exploit
MD5 | 0a2d37c3ba18226c56ba4a2d5c24366c
Tendoo CMS 1.3 Cross Site Scripting
Posted Jul 28, 2015
Authored by Arash Khazaei

Tendoo CMS version 1.3 suffers from stored and reflective cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 0d74d49fffdb8d452df1d32a49adfde2
Seditio CMS 1.7.1 Password Disclosure
Posted Jul 27, 2015
Authored by Arash Khazaei

Seditio CMS version 1.7.1 suffers from an administrator password disclosure vulnerability.

tags | exploit, info disclosure
MD5 | 532a2fcd08ed4d0d3fb8a6c5db132888
Seditio CMS 1.7.1 Open Redirect
Posted Jul 27, 2015
Authored by Arash Khazaei

Seditio CMS version 1.7.1 suffers from an open redirect vulnerability.

tags | exploit
MD5 | 2df1693e5dd69a9f98e7f81421a53681
WordPress NativeChurch Theme 1.0 / 1.5 Arbitrary File Download
Posted Jun 13, 2015
Authored by Arash Khazaei

WordPress NativeChurch theme versions 1.0 through 1.5 suffer from an arbitrary file download vulnerability.

tags | exploit, arbitrary, info disclosure
MD5 | 4925671924cc21b56f130f0e6782e0f0
Page 1 of 1
Back1Next

Want To Donate?


Bitcoin: 18PFeCVLwpmaBuQqd5xAYZ8bZdvbyEWMmU

File Archive:

August 2018

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Aug 1st
    19 Files
  • 2
    Aug 2nd
    17 Files
  • 3
    Aug 3rd
    16 Files
  • 4
    Aug 4th
    1 Files
  • 5
    Aug 5th
    1 Files
  • 6
    Aug 6th
    19 Files
  • 7
    Aug 7th
    15 Files
  • 8
    Aug 8th
    9 Files
  • 9
    Aug 9th
    7 Files
  • 10
    Aug 10th
    10 Files
  • 11
    Aug 11th
    1 Files
  • 12
    Aug 12th
    0 Files
  • 13
    Aug 13th
    14 Files
  • 14
    Aug 14th
    18 Files
  • 15
    Aug 15th
    38 Files
  • 16
    Aug 16th
    16 Files
  • 17
    Aug 17th
    22 Files
  • 18
    Aug 18th
    0 Files
  • 19
    Aug 19th
    0 Files
  • 20
    Aug 20th
    0 Files
  • 21
    Aug 21st
    0 Files
  • 22
    Aug 22nd
    0 Files
  • 23
    Aug 23rd
    0 Files
  • 24
    Aug 24th
    0 Files
  • 25
    Aug 25th
    0 Files
  • 26
    Aug 26th
    0 Files
  • 27
    Aug 27th
    0 Files
  • 28
    Aug 28th
    0 Files
  • 29
    Aug 29th
    0 Files
  • 30
    Aug 30th
    0 Files
  • 31
    Aug 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2018 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close